@charset "UTF-8";
@import "/s/css/760widths.css";
#defaultheader > a > img{
    visibility:hidden;
}

#defaultheader{
  background-image: url('/s/site/unimelb/logo.jpg');
  background-repeat: no-repeat;
  background-size: contain;
  height: 150px;
  background-position-x:50%;
  background-color:#01346d;
  margin:-30px -10px -15px -10px;
}

#wrap {
 background-color: #FFFFFF;
 padding-left: 10px;
 padding-right: 10px;
 padding-top:30px;
 margin:0 auto;
 width:980px;
 min-height:800px;
}

#defaultheader {
}
#defaultbody {
 color: #797979;
}
html, body {
 font-family: "Lucida Grande", Tahoma, Arial, sans-serif;
 font-size: 9.5pt;
 background: #F3F4F4 none repeat scroll 0 0;
}
#head {
 color: white;
 background: #003053 none repeat scroll 0 0;
 overflow: hidden;
 width: 102%;
 margin-top: 15px;
margin-left:-10px;
}
#head a, #head a:link, #head a:visited {
 color: #f1f5fe;
}
#head a:hover {
 color: #FFFFFF;
 text-decoration: underline !important;
}
#user {
 margin: 5px;
}
#body {
 background-color: white;
 padding: 0;
}
#body a, #body a:link, #body a:visited {
 color: #2c8fb7;
}
#body a:active, #body a:hover {
 color: #F06C37;
 text-decoration: underline !important;
}
#body h1 a, #body h1 a:active, #body h1 a:hover {
 color: inherit;
}
#appnav a, #appnav a:link, #appnav a:visited {
 color: #797979;
}
#appnav a:active, #appnav a:hover {
 color: #797979;
 text-decoration: underline;
 background: none;
}
#appnav h3 {
 background: none repeat scroll 0 0 #003053;
 border: 1px none #333;
 color: white;
}
#appnav h4 {
 color: #797979;
}
#appnav h4 a:hover {
 color: #797979;
}
#appnav div.current {
 border-left-color: #2DA3CF;
 border-bottom-style: none;
 border-right-style: none;
 border-top-style: none;
}
.appform .btn input, .appform .btn .close, .appform .btncontinue, .appform .btn .next, .appform .btn .review, .appform .btn .prev , #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited{
 background-color: #003053;
 color: #ffffff;
 border: 1px solid #2da3cf;
}
.appform .btn input:hover, #body .appform .btn a.linkbtn:hover,  #body .appform .btn a.linkbtn:active,  #body .appform .btn a.linkbtn:focus {
 background-color: #01346d;
}
#identity {
 background: #004A40;
 border: 1px solid #002B25;
 color: #fff;
}
#identity a, #identity a:link, #identity a:visited {
 color: #eee;
}
#identity a:active, #identity a:hover {
 color: #fff;
}

.ftEditForm{
 width:770px;
}

.appform h1 {
 font-size: 160%;
 color: #2c8fb7;
 padding: 0;
 margin-top: 10px;
 margin-bottom: 20px;
}
.appform h2 {
 color: #2c8fb7;
 padding: 0;
 padding-top: 23px;
 font-size: 140%;
 margin-top: 0;
 margin-right: 0;
 margin-bottom: 14px;
}
.appform h3 {
 margin: 0 0 10px;
 color: #fefffe;
 background-color: #003053;
 padding: 10px 0 10px 10px;
}
.appform h4 {
 border: 1px solid #F2F1F1;
 background: #FBFAFA;
 color: #000;
}
.appform .review h3 {
 color: #900028;
}
.appform .review h4 {
 color: #900028;
}
.appform .review label {
 color: #900028;
}
.chooseform .actions a {
 border: 1px solid #E8E8E8;
 background-color: #FBFBFB;
}
.chooseform .actions a:hover {
 border: 1px solid #798B23;
 background-color: #FFE16C;
}
div.validationerror, p.validationerror {
 background-color: #FFF3F3;
 padding: 3px 5px;
}
.validationerror {
 font-size: 120%;
 font-weight: bold;
 color: #660000;
}

#footer{
    padding-bottom:5px;
    padding-top:15px;
}

#footer table td {
  border: none;
  padding: 0;
  padding-right: 27px;
}

